Bug 1007280 - UserTemplateBaseVm role has a wrong name
UserTemplateBaseVm role has a wrong name
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine (Show other bugs)
3.3.0
Unspecified Unspecified
unspecified Severity high
: ---
: 3.3.0
Assigned To: Eli Mesika
Ondra Machacek
infra
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-12 04:47 EDT by Eli Mesika
Modified: 2016-02-10 14:32 EST (History)
7 users (show)

See Also:
Fixed In Version: is15
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-21 17:13:33 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Infra
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 18779 None None None Never

  None (edit)
Description Eli Mesika 2013-09-12 04:47:17 EDT
Description of problem:
UserTemplate was renamed to UserTemplateBaseVm
This change was ommitted by mistake from commit :9cf86bf core: squash
03_00_0150_update_roles.sql
The result is that some (Gluster) SPs relying on the new role name are not working correctly and users can not do some VM actions altough they have the right role.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 1 Eli Mesika 2013-09-12 05:18:04 EDT
merged in commit: afb068e
Comment 2 Ondra Machacek 2013-10-09 05:44:53 EDT
Ok is17, there is UserTemplateBaseVm with create_vm action group.
Comment 3 Itamar Heim 2014-01-21 17:13:33 EST
Closing - RHEV 3.3 Released
Comment 4 Itamar Heim 2014-01-21 17:21:25 EST
Closing - RHEV 3.3 Released

Note You need to log in before you can comment on or make changes to this bug.